/* CSS Document */

body
{	padding: 0;
	margin: 0;
	font-family: Arial;
	background: ;
	font-size: 12px;
	background: url(lb.jpg) fixed!important;
}
body #form {
	margin: 0;
	padding: 0;
}

.master {
	background: ;
}

.controlpanel {
	background-color: #EAEAEA;
	border: solid #020307 1px;
	text-align: left;
}

.tb {background: #fff url(tb.jpg) no-repeat top left; height: 320px; vertical-align: top; padding-top: 56px;}
.cb {padding: 0 24px; background: #fff;}
.bb {background: url(bb.jpg) no-repeat top left; height: 50px; font: bold 14px Arial, Helvetica, sans-serif; color: #1f3400;}
.bb a:link, .bb a:visited {font: bold 14px Arial, Helvetica, sans-serif; color: #1f3400; text-decoration: none;}
.bb a:hover, .bb a:active {font: bold 14px Arial, Helvetica, sans-serif; color: #1f3400; text-decoration: underline;}
.menu-bg {background: #6ba11d; height: 39px;}
.topleftpane {border-bottom: #6ba11d 13px solid; width: 224px; background: #f7f7f7;}
.topcenterpane {border-bottom: #6ba11d 13px solid;}
.toprightpane {border-bottom: #6ba11d 13px solid; width: 250px;}
.contentpane {padding: 23px 24px 10px 24px;}
.rightpane {width: 346px; padding: 23px 0 10px 0;}
.bottomleftpane {width: 269px; background: #6ba11d url(contact_us.jpg) no-repeat top left; padding-top: 26px;}
.bottomrightpane {border-top: #fff 26px solid;}
.footerpane {padding: 28px 0 10px 0;}
.login {font: normal 11px/40px Arial, Helvetica, sans-serif; color: #1f3400;}
a.login:link, a.login:visited {font: normal 11px Arial, Helvetica, sans-serif; color: #1f3400; text-decoration: none;}
a.login:hover, a.login:active {font: normal 11px Arial, Helvetica, sans-serif; color: #1f3400; text-decoration: underline;}
/* Search */
#dnnSearch {margin-left: 0; margin: 0px;*margin-top: 3px; padding-top: 32px; background: url(search.jpg) no-repeat top left; width: 190px; height: 91px; display: block;}
#dnnSearch .NormalTextBox {
	border: #ccc 1px solid;
	background: transparent;
	width: 185px; 
	height: 24px;
	margin-top: 0px;
	*margin-top: 4px;
	display: block;
	padding-left: 4px;
	color: #000;
	*display: inherit;
}
#dnnSearch img { float: right; display: block; margin-top: 0px; *margin-top: 0px; margin-right: 0;}
/* text style for the selected tab */
.SelectedTab {
	font-weight: normal;
	font-size: 9pt;
	color: #000000;
	font-family: "";
	text-decoration: none;
	vertical-align: bottom;
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
	text-decoration:    none;
	color:#FFFFFF;
	border: none;
	font-weight: bold;
}

A.SelectedTab:visited  {
	text-decoration: none;
	color:#ffffff;
	margin-top: 3px;
	margin-right: 6px;
	margin-bottom: 3px;
	margin-left: 6px;
	border: 1px none;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
}

A.SelectedTab:active   {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}

A.SelectedTab:hover    {
	text-decoration: none;
	color:#555555;
	border: none;
	font-weight: bold;
}


/* hyperlink style for the unselected tabs */
.OtherTabs {
   
    color: #000000;
    font-family: "Tahoma", "Arial", "Helvetica";
	font-weight: bold;
}

A.OtherTabs:link {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:visited  {
    text-decoration: none;
    color: #FFF;
	font-weight: bold;
}

A.OtherTabs:active   {
    text-decoration: underline;
    font-weight: bold;
	color: #fff;
}

A.OtherTabs:hover    {
    text-decoration: underline;
    font-weight: bold;
	color:#FFFFFF;
}

/* GENERAL */
/* style for module titles */

.Head   {
    font-family: Arial, Helvetica, sans-serif;
    font-size:  13px;
    font-weight:    bold;
    color: #333333;
	
}

/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight: bold;
    color: #333333;
}

/* module title style used instead of Head for compact rendering by 

QuickLinks and Signin modules */
.SubSubHead {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: red;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;	
	color: #666;
}

/* text style used for textboxes in the admin and edit pages, for Nav 

compatibility */
.NormalTextBox
{
    font-family: Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Arial, Helvetica;
    font-size: 12px;

    color: #ff0000
}

.NormalBold
{
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages 

*/
.CommandButton     {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin 

pages */
A.CommandButton:link {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:visited  {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:active   {
    text-decoration:    none;
    color: #2960C6;font-size: 11px; font-weight: normal;
}

A.CommandButton:hover    {
    text-decoration:    none;
    color: #ff0000;font-size: 11px; font-weight: normal;
}

/* GENERIC */
H1  {
    font-size:  24px;
    font-weight: normal;
    color: #6ba11d;
}

H2  {
    font-size:  16px;
    font-weight: bold;
    color: #6ba11d;
}

H3  {
    font-size:  14px;
    font-weight: bold;
	font-style: italic;
    color: #6ba11d;
}

H4  {
    font-size:  12px;

    font-weight:    normal;
    color: #6ba11d;
}

H5, DT  {
    font-size:  11px;
    font-weight: normal;
    color: #404040;
}

H6  {
    font-size:  11px;
    font-weight:    bold;
    color: #333;
}

TFOOT, THEAD    {
    font-family: Arial, Helvetica;
    font-size: 12px;
    color: #2960C6;
}

TH  {
    vertical-align: baseline;
    font-family: Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #2960C6;
}

A:link, A:visited, A:active  {
	color: #6ba11d;
	text-decoration: none;
}

A:hover {
	color: #6ba11d;
	text-decoration: underline;
}

.box {
	margin-top: 45px;
	margin-right: 10px;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}
UL {margin: 0; padding: 0; padding-left: 15px;} 
UL LI   {
	list-style: disc;
	line-height: 18px;
	vertical-align: bottom;
	font-size: 12px;
}

UL LI LI    {
    list-style-type:    disc;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: #d22a21;
    height:1pt;
    text-align:left;
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #8DC2F9}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #2960C6;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
	border-bottom: blue 0px solid; 
	border-left: blue 0px solid; 
	border-top: blue 0px solid; 
	border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
	cursor: pointer; 
	height:16px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border-left: white 0px solid; 
	border-bottom: white 1px solid; 
	border-top: white 1px solid; 
	border-right: white 0px solid;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	cursor: pointer; 
	background-color: #EEEEEE; 
	border-left: #EEEEEE 1px solid; 
	border-bottom: #EEEEEE 1px solid; 
	border-top: #EEEEEE 1px solid; 
	text-align: center; 
	width: 15px; 
	height: 21px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer;  
	background-color: #FFFFFF; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', 

Direction=135, Strength=3); 
	border-bottom: #FFFFFF 0px solid; 
	border-left: #FFFFFF 0px solid; 
	border-top: #FFFFFF 0px solid; 
	border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
	border-bottom: #EEEEEE 1px solid; 
	border-left: #EEEEEE 0px solid; 
	border-top: #EEEEEE 1px solid;  
	border-right: #EEEEEE 0px solid; 
	background-color: #EEEEEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel {

	cursor: pointer; 
	color: black; 
	font-family: Arial, Helvetica; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;

	background-color: #eeeeee;
}

.ModuleTitle_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	border-right: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
}

/* Menu CSS */
.MainMenu_MenuContainer {
	border: none;
	text-align: center;
	padding: 0;
	margin: 0;
	Height: 49px;
	background-color: transparent;
}
.MainMenu_MenuBar {
	CURSOR: hand;
	padding: 0;
	margin: 0;
	Height: 49px;
	background-color: transparent;
}

/*sub menu items*/
.MainMenu_MenuItem {
	CURSOR: hand; 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background: ;
	border: none;
	color: #fff;
	vertical-align: middle;
	padding: 0 6px;
	HEIGHT: 25px;
	
}
.MainMenu_MenuItemSel, .SubMenu_Active {
	CURSOR: hand; 
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background: #6ba11d;
	border: none;
	color: #333;
	vertical-align: middle;
	padding: 0 6px;
	HEIGHT: 25px;
}

.MainMenu_MenuIcon {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 3px;
	WIDTH: 0px;
	CURSOR: hand;
	BACKGROUND-COLOR: #FBFCFC;
	PADDING-TOP: 0px;
	HEIGHT: 20px;
	border-left: 1px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-bottom: 1px solid #FBFCFC;
	border-right: 1px none;
	DISPLAY: none;
}

.MainMenu_SubMenu {
	Z-INDEX: 1000;
	BACKGROUND-color: #6ba11d;
	filter:alpha(Opacity=100); -moz-opacity: 1.0;
	CURSOR: hand;
	margin: 0px;
	text-align: center;
	padding: 0;
	border: #ccc 1px solid;
}

.MainMenu_MenuBreak, .MainMenu_MenuBreak td {
	border: 0px dotted #CCCCCC;
	background-position: bottom;
	background-color: transparent;
}
.MainMenu_MenuArrow {
	font-family: webdings;
	font-size: 10pt;
	cursor: pointer;
	cursor: hand;
	border-right: 0px solid #FBFCFC;
	border-bottom: 0px solid #FBFCFC;
	border-top: 0px solid #FBFCFC;
	border-left-color: #FBFCFC;
	text-align: right;
	display: none;
}

.MainMenu_RootMenuArrow {
	display: none;
	width: 0px;
	background-color: transparent;
}

.MainMenu_Normal td {
	height: 39px;
	color: #fff;
	font: normal 12px/39px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0  18px;
	text-transform: uppercase;
}
.MainMenu_Selected td {
	height: 39px;
	color: #333;
	font: normal 12px/39px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0  18px;
	text-transform: uppercase;
}

.MainMenu_BreadcrumbActive, .MainMenu_BreadcrumbActive td, 

.MainMenu_Active, .MainMenu_Active td {
	height: 39px;
	color: #fff;
	font: normal 12px/39px Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0  18px;
	text-transform: uppercase;
}

